Imagick::getGravity
Imagick::getImage
The Imagick class
PHP Manual

# Imagick::getHomeURL

(PECL imagick 2.0.0)

Imagick::getHomeURL — Returns the ImageMagick home URL

### Description

string Imagick::getHomeURL ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the ImageMagick home URL.

### Return Values

Returns a link to the imagemagick homepage.

Imagick::getGravity
Imagick::getImage
The Imagick class
PHP Manual